#pragma once

constexpr auto UNIVERXEL_MAJOR = @CMAKE_PROJECT_VERSION_MAJOR@;
constexpr auto UNIVERXEL_MINOR = @CMAKE_PROJECT_VERSION_MINOR@;
constexpr auto UNIVERXEL_PATCH = @CMAKE_PROJECT_VERSION_PATCH@;
constexpr auto UNIVERXEL_VERSION = "@CMAKE_PROJECT_VERSION_MAJOR@.@CMAKE_PROJECT_VERSION_MINOR@.@CMAKE_PROJECT_VERSION_PATCH@";
